Subject: bug#887: orphan-sysvinit-scripts: Confusing nftables startup message

From: Mark Hindley <[email-masked]>
Date: Thu, 10 Apr 2025 08:05:14 +0100

Control: forwarded -1 https://bugs.debian.org/1102524
Control: tags -1 - upstream

Peter,

Thanks.

On Wed, Apr 09, 2025 at 11:18:27PM +0100, Peter Boughton wrote:
> Apologies Mark, it was my intention to send to Debian, but was my first time
> using reportbug and I thought I had seen logic that was going to prompt me
> for which bug tracker to send to.

No worries. For your information, automatically choosing the right BTS was
implemented around reportbug 11.4.0devuan2. It looks as if you might be on
chimaera?

> I've just resubmitted with an explicit --bts=debian and it has gone to the
> right place this time. https://bugs.debian.org/1102524
> 
> I assume this Devuan bug can now be closed/discarded?

I will link them and then it can be closed when it is fixed in Debian.

Mark